
# Note: Do not edit this file directly.
# Your changes will be overwritten!

# Server
[Interface]
PrivateKey = YDGjc4vSYJr1AfZSyDqDZYpE0WltJi5T1Bbh8MT1uWg=
Address = 10.8.0.1/24
ListenPort = 51820
PreUp = 
PostUp =  iptables -t nat -A POSTROUTING -s 10.8.0.0/24 -o eth0 -j MASQUERADE; iptables -A INPUT -p udp -m udp --dport 51820 -j ACCEPT; iptables -A FORWARD -i wg0 -j ACCEPT; iptables -A FORWARD -o wg0 -j ACCEPT; 
PreDown = 
PostDown = 


# Client: sysadmin (972e3add-996e-40b4-a99b-f3e9d360f32f)
[Peer]
PublicKey = ZYvlP5NCAdrWZPWsJ9xTRMgPlReYxinZq21q6JmzyDE=
PresharedKey = iLvaJfpeN/GfZrSV3J/N7SKnmF+80RltB9GTGFSM04Y=
AllowedIPs = 10.8.0.2/32

# Client: developer (fbb7c7c0-a031-4b56-8fd8-dedf3e4aed40)
[Peer]
PublicKey = 84IuRUI3NMNykSG/fwWM5/YELJvpTN1RTa5ziMUdchs=
PresharedKey = XCi/Xe+fKzksMz3lfsgAq5rSBGv/gZgQL/I4KYHw26I=
AllowedIPs = 10.8.0.3/32

# Client: mobile-cabang-1 (89f6594f-a8d1-4ab5-b3a7-8bf80c2fbdce)
[Peer]
PublicKey = lhZgoWePPn8njdluTFNxL6g/txClDikaoM3Bqun51Uo=
PresharedKey = bpI+LkPENsh9KZOwagA1Oe9dnavCyy5qYnBLzJzC6ws=
AllowedIPs = 10.8.0.4/32

# Client: Alex (2d8b7c77-6462-48ce-a765-6e1a1c0fb2af)
[Peer]
PublicKey = RIV5svgXOuZCAEYxdPdN+fgyNb3osK7vqUQAezYXJFA=
PresharedKey = cAylq59WVs9trhQaVGmt7/oQ6mSmDKYqS63nA/TBX04=
AllowedIPs = 10.8.0.5/32

# Client: Admin Cetak Label (d2e587c4-76b6-465f-9dfa-1f8813243887)
[Peer]
PublicKey = gK1fu312j9QUezDx9Yx0+uCqYlljXKwX2r6Y9XafK2o=
PresharedKey = h4EHIsxPtZzbSCxeWKvFQdWe3f4JUxuSpSKEGQN84fg=
AllowedIPs = 10.8.0.6/32

# Client: annas-tokoemas (1c8fd9ae-89bf-4579-9154-02b077910222)
[Peer]
PublicKey = rVEWPyL/Zdf7qgeWRBBS4x/IUipiSGktkqQ/09bXCAA=
PresharedKey = pj7oV1mO0YJWTXequvJeLSoasNUDE4wloWbyhKRjhx4=
AllowedIPs = 10.8.0.7/32